Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-06900
HistoryJan 11, 2022 - 12:00 a.m.

Linux kernel has unspecified vulnerabilities (CNVD-2022-06900)

2022-01-1100:00:00
China National Vulnerability Database
www.cnvd.org.cn
18

EPSS

0

Percentile

9.8%

Linux kernel is the kernel used by the Linux Foundation’s open source operating system Linux. Linux kernel has a security vulnerability that can be exploited by an attacker to trigger a memory corruption in the Linux kernel via RCU file reference GC to trigger a denial of service and possibly run code.